Name: LogAnalysisToolKit
Version: 1.7
Release: 1%{?dist}
Summary: Log Analysis Tool Kit (latk)
License: GPLv2
Vendor: Joe McManus
Source: %{name}-%{version}.tar.gz
Group: Applications/System
Requires:  httpd, mysql-server, mysql, httpd, php, php-mysql, mysql-connector-python3, python3-numpy, python3, php-pecl-geoip, GeoIP
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Packager: Joe McManus <josephmc@andrew.cmu.edu>
BuildArchitectures: noarch

%description
The Log Analysis Tool Kit (LATK) is a tool suite for automated log file analysis. It can be used for day-to-day monitoring or in incident response. 

The tool suite consists of a commandline tool located in usr/bin and a web front end located in /var/www/html

%prep
echo Building %{name}-%{version}-%{release}

rm -rf $RPM_BUILD_ROOT
tar -zxvf  $RPM_SOURCE_DIR/%{name}-%{version}.tar.gz
%setup -q

%build
%install

mkdir -p $RPM_BUILD_ROOT/data
cp -r $RPM_BUILD_DIR/%{name}-%{version}/* $RPM_BUILD_ROOT/.


%post
echo "Please create your database by running latk-createdb.py."
echo "Make sure Apache and MySQL are running."

%files
%defattr(755,root,root)

/etc
/etc/latk-mysql.conf
/usr
/usr/bin
/usr/bin/latk-createdb.py
/usr/bin/latk-wwwimport.py
/usr/bin/latk-setup.py
/usr/bin/latk-proxyimport.py
/usr/bin/latk-proxyreport.py
/usr/bin/latk-wwwreport.py
/usr/bin/latk-ios.py
/usr/bin/latk-proxybeacon.py
/usr/bin/latk-resolvenames.py
/var
/var/www
/var/www/html
/var/www/html/latk
/var/www/html/latk/open-flash.php
/var/www/html/latk/latklib.php
/var/www/html/latk/latk.css
/var/www/html/latk/latk-banner.png
/var/www/html/latk/open-flash
/var/www/html/latk/open-flash/php5-ofc-library
/var/www/html/latk/open-flash/php5-ofc-library/examples
/var/www/html/latk/open-flash/php5-ofc-library/examples/glass-bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/data-lines.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/scatter-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/horizontal-bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/pie-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/stacked-bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/area-hollow.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/line-hollow.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/data-lines-2.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/line-dot.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/sketch-bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/examples/3d-bar-chart.php
/var/www/html/latk/open-flash/php5-ofc-library/open-flash-chart-object.php
/var/www/html/latk/open-flash/php5-ofc-library/open-flash-chart.swf
/var/www/html/latk/open-flash/php5-ofc-library/build_package.php
/var/www/html/latk/open-flash/php5-ofc-library/package.xml
/var/www/html/latk/open-flash/php5-ofc-library/README.txt
/var/www/html/latk/open-flash/php5-ofc-library/lib
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/OFC_Chart.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/OFC_Elements.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X_Label_Set.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_Y.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_Y_Right.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X_Label.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Axis.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Base.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Title.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Legend
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Legend/OFC_Elements_Legend_Y.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Elements/Legend/OFC_Elements_Legend_X.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/JSON_Format.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/JSON.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Scatter.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Scatter
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Scatter/OFC_Scatter_Line.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Area
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Area/OFC_Charts_Area_Hollow.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Line
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Line/OFC_Charts_Line_Dot.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Line/OFC_Charts_Line_Hollow.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Area.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Line.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Filled.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Glass.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Value.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_3d.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Horizontal.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Stack.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Sketch.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Bar.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Base.php
/var/www/html/latk/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Pie.php
/var/www/html/latk/open-flash/open-flash-chart.swf
/var/www/html/latk/open-flash/js
/var/www/html/latk/open-flash/js/README.txt
/var/www/html/latk/open-flash/js/json
/var/www/html/latk/open-flash/js/json/json2.js
/var/www/html/latk/open-flash/js/swfobject.js
/var/www/html/latk/open-flash/open-flash-chart
/var/www/html/latk/open-flash/open-flash-chart/Tooltip.as
/var/www/html/latk/open-flash/open-flash-chart/PointHLC.as
/var/www/html/latk/open-flash/open-flash-chart/json.help.txt
/var/www/html/latk/open-flash/open-flash-chart/object_helper.as
/var/www/html/latk/open-flash/open-flash-chart/Properties.as
/var/www/html/latk/open-flash/open-flash-chart/open-flash-chart.as3proj
/var/www/html/latk/open-flash/open-flash-chart/com
/var/www/html/latk/open-flash/open-flash-chart/com/serialization
/var/www/html/latk/open-flash/open-flash-chart/com/serialization/json
/var/www/html/latk/open-flash/open-flash-chart/com/serialization/json/JSON.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/StringUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/DateUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/IntUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/DictionaryUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/NumberFormatter.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/XMLUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/utils/ArrayUtil.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONParseError.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONTokenType.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONToken.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONEncoder.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSON.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONTokenizer.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/serialization/json/JSONDecoder.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/webapis
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/webapis/URLLoaderBase.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/webapis/events
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/webapis/events/ServiceEvent.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/webapis/ServiceBase.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/errors
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/errors/IllegalStateError.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto/SHA256.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto/MD5.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto/SHA224.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto/WSSEUsernameToken.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/crypto/SHA1.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/images
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/images/PNGEncoder.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/images/JPGEncoder.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/images/BitString.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/proxies
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/proxies/RFC2817Socket.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/IURIResolver.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/DynamicURLLoader.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/URIEncodingBitmap.as
/var/www/html/latk/open-flash/open-flash-chart/com/adobe/net/URI.as
/var/www/html/latk/open-flash/open-flash-chart/br
/var/www/html/latk/open-flash/open-flash-chart/br/com
/var/www/html/latk/open-flash/open-flash-chart/br/com/stimuli
/var/www/html/latk/open-flash/open-flash-chart/br/com/stimuli/string
/var/www/html/latk/open-flash/open-flash-chart/br/com/stimuli/string/printf.as
/var/www/html/latk/open-flash/open-flash-chart/br/com/stimuli/string/README.txt
/var/www/html/latk/open-flash/open-flash-chart/ErrorMsg.as
/var/www/html/latk/open-flash/open-flash-chart/ScreenCoords.as
/var/www/html/latk/open-flash/open-flash-chart/JsonInspector.as
/var/www/html/latk/open-flash/open-flash-chart/Range.as
/var/www/html/latk/open-flash/open-flash-chart/JsonErrorMsg.as
/var/www/html/latk/open-flash/open-flash-chart/Loading.as
/var/www/html/latk/open-flash/open-flash-chart/caurina
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/Equations.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/SpecialPropertySplitter.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/PropertyInfoObj.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/SpecialProperty.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/AuxFunctions.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/SpecialPropertyModifier.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/Tweener.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/TweenListObj.as
/var/www/html/latk/open-flash/open-flash-chart/caurina/transitions/SpecialPropertiesDefault.as
/var/www/html/latk/open-flash/open-flash-chart/PointCandle.as
/var/www/html/latk/open-flash/open-flash-chart/ShowTipEvent.as
/var/www/html/latk/open-flash/open-flash-chart/elements
/var/www/html/latk/open-flash/open-flash-chart/elements/Background.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/YLegendBase.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/Title.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/YLegendRight.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/Keys.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/YLegendLeft.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/BaseLabel.as
/var/www/html/latk/open-flash/open-flash-chart/elements/labels/XLegend.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisLeft.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/AxisLabel.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/RadarSpokeLabels.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisLabelsLeft.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/XAxis.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/XAxisLabels.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisLabelsRight.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/RadarAxisLabels.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YTextField.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/XLabelStyle.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisLabelsBase.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YLabelStyle.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisRight.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/YAxisBase.as
/var/www/html/latk/open-flash/open-flash-chart/elements/axis/RadarAxis.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/menuItem.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/menu_item_factory.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/CameraIcon.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/DefaultCameraIconProperties.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/DefaultMenuProperties.as
/var/www/html/latk/open-flash/open-flash-chart/elements/menu/Menu.as
/var/www/html/latk/open-flash/open-flash-chart/elements/InnerBackground.as
/var/www/html/latk/open-flash/open-flash-chart/charts
/var/www/html/latk/open-flash/open-flash-chart/charts/BarGlass.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Pie.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Factory.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarPlasticFlat.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarPlastic.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Line.as
/var/www/html/latk/open-flash/open-flash-chart/charts/LineStyle.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Shape.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Bar3D.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarCandle.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Base.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Bar.as
/var/www/html/latk/open-flash/open-flash-chart/charts/LineHollow.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarFade.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarRound.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarStack.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarRoundGlass.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series
/var/www/html/latk/open-flash/open-flash-chart/charts/series/Element.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/tags
/var/www/html/latk/open-flash/open-flash-chart/charts/series/tags/Tag.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/has_tooltip.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/pies
/var/www/html/latk/open-flash/open-flash-chart/charts/series/pies/PieLabel.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/pies/PieSliceContainer.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/pies/DefaultPieProperties.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/pies/PieSlice.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/DefaultDotProperties.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/PointDot.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/dot_factory.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/bow.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/star.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/PointDotBase.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/Point.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/scat.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/anchor.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/dots/Hollow.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Round3D.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Horizontal.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Stack.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Bar3D.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Glass.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Base.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Bar.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/RoundGlass.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Dome.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Round.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/CylinderOutline.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Cylinder.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/StackCollection.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Sketch.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Outline.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/PlasticFlat.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/Plastic.as
/var/www/html/latk/open-flash/open-flash-chart/charts/series/bars/ECandle.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarBase.as
/var/www/html/latk/open-flash/open-flash-chart/charts/ObjectCollection.as
/var/www/html/latk/open-flash/open-flash-chart/charts/ScatterLine.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarDome.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarCylinderOutline.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Arrow.as
/var/www/html/latk/open-flash/open-flash-chart/charts/HBar.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarSketch.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarRound3D.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Scatter.as
/var/www/html/latk/open-flash/open-flash-chart/charts/LineDot.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarCylinder.as
/var/www/html/latk/open-flash/open-flash-chart/charts/ScatterBase.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Area.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Elements
/var/www/html/latk/open-flash/open-flash-chart/charts/Elements/PointBarFade.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Elements/Star.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Tags.as
/var/www/html/latk/open-flash/open-flash-chart/charts/Candle.as
/var/www/html/latk/open-flash/open-flash-chart/charts/LineBase.as
/var/www/html/latk/open-flash/open-flash-chart/charts/BarOutline.as
/var/www/html/latk/open-flash/open-flash-chart/string
/var/www/html/latk/open-flash/open-flash-chart/string/Css.as
/var/www/html/latk/open-flash/open-flash-chart/string/Utils.as
/var/www/html/latk/open-flash/open-flash-chart/string/DateUtils.as
/var/www/html/latk/open-flash/open-flash-chart/NumberUtils.as
/var/www/html/latk/open-flash/open-flash-chart/README.txt
/var/www/html/latk/open-flash/open-flash-chart/main.as
/var/www/html/latk/open-flash/open-flash-chart/Parser.as
/var/www/html/latk/open-flash/open-flash-chart/tr.as
/var/www/html/latk/open-flash/open-flash-chart/ScreenCoordsRadar.as
/var/www/html/latk/open-flash/open-flash-chart/.FlashDevelop_AS3_cache
/var/www/html/latk/open-flash/open-flash-chart/NumberFormat.as
/var/www/html/latk/open-flash/open-flash-chart/ScreenCoordsBase.as
/var/www/html/latk/open-flash/open-flash-chart/global
/var/www/html/latk/open-flash/open-flash-chart/global/Global.as
/var/www/html/latk/open-flash/open-flash-chart/ExternalInterfaceManager.as
/var/www/html/latk/open-flash/open-flash-chart/obj
/var/www/html/latk/open-flash/open-flash-chart/obj/open-flash-chartConfig.old
/var/www/html/latk/open-flash/open-flash-chart/obj/open-flash-chartConfig.xml
/var/www/html/latk/open-flash/data-files
/var/www/html/latk/open-flash/data-files/pie-colours.txt
/var/www/html/latk/open-flash/data-files/y-axis.txt
/var/www/html/latk/open-flash/data-files/x-labels-user-labels.txt
/var/www/html/latk/open-flash/data-files/line-on-click.txt
/var/www/html/latk/open-flash/data-files/bar-on-show-cascade.txt
/var/www/html/latk/open-flash/data-files/stack-bar-2.txt
/var/www/html/latk/open-flash/data-files/json-example.html
/var/www/html/latk/open-flash/data-files/tooltip-clash-scatter.txt
/var/www/html/latk/open-flash/data-files/y-axis-upside-down-offset.txt
/var/www/html/latk/open-flash/data-files/x-axis-auto-range.txt
/var/www/html/latk/open-flash/data-files/radar-test-keys.txt
/var/www/html/latk/open-flash/data-files/on-show-area-shrink-in.txt
/var/www/html/latk/open-flash/data-files/languages-chinese.txt
/var/www/html/latk/open-flash/data-files/y-labels-auto-labelstyle.txt
/var/www/html/latk/open-flash/data-files/line-bow.txt
/var/www/html/latk/open-flash/data-files/y-axis-upside-down.txt
/var/www/html/latk/open-flash/data-files/y-axis-no-title-no-offset-right.txt
/var/www/html/latk/open-flash/data-files/horizontal-bar-chart-2.txt
/var/www/html/latk/open-flash/data-files/bar-floating.txt
/var/www/html/latk/open-flash/data-files/comparisons.txt
/var/www/html/latk/open-flash/data-files/x-axis-range-scatter-plus.txt
/var/www/html/latk/open-flash/data-files/stack-bar-tooltip-hover.txt
/var/www/html/latk/open-flash/data-files/radar-axis-labels-2.txt
/var/www/html/latk/open-flash/data-files/bar-glass-height-0.txt
/var/www/html/latk/open-flash/data-files/area-1.txt
/var/www/html/latk/open-flash/data-files/y-axis-right-all-lines-10-20.txt
/var/www/html/latk/open-flash/data-files/json-test-2.html
/var/www/html/latk/open-flash/data-files/y-axis-format-labels.txt
/var/www/html/latk/open-flash/data-files/bug-1.txt
/var/www/html/latk/open-flash/data-files/scatter-line.txt
/var/www/html/latk/open-flash/data-files/radar-2.txt
/var/www/html/latk/open-flash/data-files/bar-all-onclick.txt
/var/www/html/latk/open-flash/data-files/stack-bar-on-click.txt
/var/www/html/latk/open-flash/data-files/bar-on-show-pop.txt
/var/www/html/latk/open-flash/data-files/y-axis-no-title-offset.txt
/var/www/html/latk/open-flash/data-files/x-labels-auto.txt
/var/www/html/latk/open-flash/data-files/radar-axis-and-grid-style.txt
/var/www/html/latk/open-flash/data-files/line-star.txt
/var/www/html/latk/open-flash/data-files/y-axis-no-title-no-offset.txt
/var/www/html/latk/open-flash/data-files/line-dash.txt
/var/www/html/latk/open-flash/data-files/menu.txt
/var/www/html/latk/open-flash/data-files/y-labels-auto-formatted.txt
/var/www/html/latk/open-flash/data-files/radar-axis-tooltip-hover.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-7.txt
/var/www/html/latk/open-flash/data-files/y-axis-right.txt
/var/www/html/latk/open-flash/data-files/bar-glass.txt
/var/www/html/latk/open-flash/data-files/scatter.txt
/var/www/html/latk/open-flash/data-files/on-show-area-fade-in.txt
/var/www/html/latk/open-flash/data-files/bar-2.txt
/var/www/html/latk/open-flash/data-files/area-line-dash.txt
/var/www/html/latk/open-flash/data-files/line-bug-report.txt
/var/www/html/latk/open-flash/data-files/x-axis-1.txt
/var/www/html/latk/open-flash/data-files/y-axis-right-all-bars.txt
/var/www/html/latk/open-flash/data-files/line-anchor.txt
/var/www/html/latk/open-flash/data-files/on-show-area-drop.txt
/var/www/html/latk/open-flash/data-files/x-labels-auto-dates.txt
/var/www/html/latk/open-flash/data-files/4.html
/var/www/html/latk/open-flash/data-files/y-axis-right-all-lines.txt
/var/www/html/latk/open-flash/data-files/shape.txt
/var/www/html/latk/open-flash/data-files/scatter-step-all.txt
/var/www/html/latk/open-flash/data-files/radar-axis-labels.txt
/var/www/html/latk/open-flash/data-files/logo.png
/var/www/html/latk/open-flash/data-files/bar-cylinder.txt
/var/www/html/latk/open-flash/data-files/x-axis-no-offset.txt
/var/www/html/latk/open-flash/data-files/pie-2.txt
/var/www/html/latk/open-flash/data-files/candle.txt
/var/www/html/latk/open-flash/data-files/flash-variable.html
/var/www/html/latk/open-flash/data-files/line-hollow.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-4.txt
/var/www/html/latk/open-flash/data-files/keys-1.txt
/var/www/html/latk/open-flash/data-files/bar-sketch.txt
/var/www/html/latk/open-flash/data-files/x-axis-steps-zero-check.txt
/var/www/html/latk/open-flash/data-files/tooltip-1.txt
/var/www/html/latk/open-flash/data-files/y-axis-auto-steps.txt
/var/www/html/latk/open-flash/data-files/bar-glass-2.txt
/var/www/html/latk/open-flash/data-files/y-axis-fix-this-bug.txt
/var/www/html/latk/open-flash/data-files/tooltip-x-radar-clash.txt
/var/www/html/latk/open-flash/data-files/radar-steps.txt
/var/www/html/latk/open-flash/data-files/tooltip-mixed-2.txt
/var/www/html/latk/open-flash/data-files/combined-chart-bar-line-scatter.txt
/var/www/html/latk/open-flash/data-files/8.html
/var/www/html/latk/open-flash/data-files/bar-test-all.txt
/var/www/html/latk/open-flash/data-files/y-axis-big.txt
/var/www/html/latk/open-flash/data-files/x-labels-auto-min5.txt
/var/www/html/latk/open-flash/data-files/bar-filled.txt
/var/www/html/latk/open-flash/data-files/scatter-line-area.txt
/var/www/html/latk/open-flash/data-files/tooltip-rounded.txt
/var/www/html/latk/open-flash/data-files/radar-area.txt
/var/www/html/latk/open-flash/data-files/line-on-show.txt
/var/www/html/latk/open-flash/data-files/radar-line-loop.txt
/var/www/html/latk/open-flash/data-files/6.html
/var/www/html/latk/open-flash/data-files/utf8-1.txt
/var/www/html/latk/open-flash/data-files/scatter-on-click.txt
/var/www/html/latk/open-flash/data-files/pie-4.txt
/var/www/html/latk/open-flash/data-files/exp.txt
/var/www/html/latk/open-flash/data-files/x-labels-user-x.txt
/var/www/html/latk/open-flash/data-files/pie-3.txt
/var/www/html/latk/open-flash/data-files/line.txt
/var/www/html/latk/open-flash/data-files/scatter-line-step-horizontal.txt
/var/www/html/latk/open-flash/data-files/bar-3d-2-BUG.txt
/var/www/html/latk/open-flash/data-files/tooltip-x-radar-clash-proximity.txt
/var/www/html/latk/open-flash/data-files/line-dot.txt
/var/www/html/latk/open-flash/data-files/bar-floating-2.txt
/var/www/html/latk/open-flash/data-files/tooltip-clash.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-3.txt
/var/www/html/latk/open-flash/data-files/tooltip-mixed-1.txt
/var/www/html/latk/open-flash/data-files/line-null-bug.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels.txt
/var/www/html/latk/open-flash/data-files/y-axis-rotate-labels.txt
/var/www/html/latk/open-flash/data-files/x-axis-range-scatter-minus.txt
/var/www/html/latk/open-flash/data-files/tooltip-clash-scatter-hover.txt
/var/www/html/latk/open-flash/data-files/pie-bug-green.txt
/var/www/html/latk/open-flash/data-files/horizontal-bar-chart-3.txt
/var/www/html/latk/open-flash/data-files/y-axis-labels-step.txt
/var/www/html/latk/open-flash/data-files/x-labels-user-labels-br.txt
/var/www/html/latk/open-flash/data-files/7.html
/var/www/html/latk/open-flash/data-files/5.html
/var/www/html/latk/open-flash/data-files/radar-chart-minus-numbers.txt
/var/www/html/latk/open-flash/data-files/pie-fixed-radius.txt
/var/www/html/latk/open-flash/data-files/stack-bar-on-show.txt
/var/www/html/latk/open-flash/data-files/scatter-anchors.txt
/var/www/html/latk/open-flash/data-files/area-line.txt
/var/www/html/latk/open-flash/data-files/stack-bar-1.txt
/var/www/html/latk/open-flash/data-files/x-labels-auto-min5-3rd-visible.txt
/var/www/html/latk/open-flash/data-files/area-point-objects.txt
/var/www/html/latk/open-flash/data-files/y-axis-no-grid.txt
/var/www/html/latk/open-flash/data-files/on-show-line.txt
/var/www/html/latk/open-flash/data-files/json-test.html
/var/www/html/latk/open-flash/data-files/scatter-2.txt
/var/www/html/latk/open-flash/data-files/scatter-line-step-vertical.txt
/var/www/html/latk/open-flash/data-files/x-labels-invisible.txt
/var/www/html/latk/open-flash/data-files/tooltip-2.txt
/var/www/html/latk/open-flash/data-files/tags.txt
/var/www/html/latk/open-flash/data-files/on-show-scatter-explode.txt
/var/www/html/latk/open-flash/data-files/pie-many-slices.txt
/var/www/html/latk/open-flash/data-files/x-axis-big.txt
/var/www/html/latk/open-flash/data-files/on-show-area-pop-up.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-angle-no-offset.txt
/var/www/html/latk/open-flash/data-files/y-labels-auto.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-angle-offset.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-6.txt
/var/www/html/latk/open-flash/data-files/bar-groups-with-nulls.txt
/var/www/html/latk/open-flash/data-files/bar-4.txt
/var/www/html/latk/open-flash/data-files/bar-alpha.txt
/var/www/html/latk/open-flash/data-files/pie-label-colours.txt
/var/www/html/latk/open-flash/data-files/y-axis-offset-tiny-numbers.txt
/var/www/html/latk/open-flash/data-files/on-show-area-mid-slide.txt
/var/www/html/latk/open-flash/data-files/line-2.txt
/var/www/html/latk/open-flash/data-files/bar-3d.txt
/var/www/html/latk/open-flash/data-files/tooltip-hover.txt
/var/www/html/latk/open-flash/data-files/radar-axis-tooltip-closest.txt
/var/www/html/latk/open-flash/data-files/horizontal-bar-chart.txt
/var/www/html/latk/open-flash/data-files/pie-1.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-5.txt
/var/www/html/latk/open-flash/data-files/3.html
/var/www/html/latk/open-flash/data-files/tooltip-bar-floating.txt
/var/www/html/latk/open-flash/data-files/scatter-line-2.txt
/var/www/html/latk/open-flash/data-files/x-labels-auto-rev.txt
/var/www/html/latk/open-flash/data-files/bar-on-show.txt
/var/www/html/latk/open-flash/data-files/x-labels-invisible-user-labels.txt
/var/www/html/latk/open-flash/data-files/x-axis-labels-2.txt
/var/www/html/latk/open-flash/data-files/tooltip-clash-scatter-2.txt
/var/www/html/latk/open-flash/data-files/y-axis-labels-user-y.txt
/var/www/html/latk/open-flash/data-files/title-1.txt
/var/www/html/latk/open-flash/data-files/pie-many-slices-fixed.txt
/var/www/html/latk/open-flash/data-files/on-show-area-explode.txt
/var/www/html/latk/open-flash/data.json
/var/www/html/latk/open-flash/php-ofc-library
/var/www/html/latk/open-flash/php-ofc-library/ofc_tags.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_arrow.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_x_legend.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_x_axis_labels.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_base.php
/var/www/html/latk/open-flash/php-ofc-library/open-flash-chart-object.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_hbar.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_legend.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_area_hollow.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_line_base.php
/var/www/html/latk/open-flash/php-ofc-library/json_format.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_stack.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_x_axis_label.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_sugar.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_3d.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_axis_labels.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_glass.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_radar_spoke_labels.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_axis_label.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_filled.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_line_hollow.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_line_style.php
/var/www/html/latk/open-flash/php-ofc-library/dot_base.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_scatter_line.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_area_base.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_scatter.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_axis_right.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_radar_axis.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_x_axis.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_upload_image.php
/var/www/html/latk/open-flash/php-ofc-library/open-flash-chart.php
/var/www/html/latk/open-flash/php-ofc-library/README.txt
/var/www/html/latk/open-flash/php-ofc-library/ofc_shape.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_tooltip.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_candle.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_bar_sketch.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_radar_axis_labels.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_pie.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_line.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_axis_base.php
/var/www/html/latk/open-flash/php-ofc-library/JSON.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_y_axis.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_menu.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_area_line.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_line_dot.php
/var/www/html/latk/open-flash/php-ofc-library/ofc_title.php
/var/www/html/latk/index.php

%changelog
* Tue Jan 06 2015 Lawrence R. Rogers <lrr@cert.org> 1.7-1
* Release 1.7-1
        Initial release
